<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ情報詳細参照</title>

<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">

</head>
<body>

<header>

	<ul>
		<li>ユーザ名</li>
		<li><a href="login.html" class="btn1">ログアウト</a></li>
	</ul>

</header>

<h1 align="center">ユーザ情報詳細参照</h1>

<div class="row">
	<div class="col-md-1"></div>
	<div class="col-md-2"><b>ログインID</b></div> <div class="col-md-4">id0001</div>
</div>

<div class="row">
	<div class="col-md-1"></div>
	<div class="col-md-2"><b>ユーザ名</b></div> <div class="col-md-4">田中太郎</div>
</div>

<div class="row">
	<div class="col-md-1"></div>
	<div class="col-sm-2"><b>生年月日</b></div> <div class="col-md-4">1989年04月26日</div>
</div>

<div class="row">
	<div class="col-md-1"></div>
	<div class="col-sm-2"><b>登録日時</b></div> <div class="col-md-4">2017年01月01日 10:50</div>
</div>

<div class="row">
	<div class="col-md-1"></div>
	<div class="col-sm-2"><b>更新日時</b></div> <div class="col-md-4">2017年02月01日 01:05</div>
</div>

<div class="row">
	<div class="col-md-1"></div>
	<a href="user一覧.html">戻る</a>
</div>

</body>
</html>